Skip to:
Content
Pages
Categories
Search
Top
Bottom

Downgrade to 2.5.1 or use BB 1.0?


  • gimperdaniel
    Member

    @gimperdaniel

    I just read about the compatibility issues…. I am running wp 2.6 and bbpress 0.9… no wonder i couldn’t get cookies working…

    what’s easier?

    to downgrade wp? or to upgrade 1bb .0?

Viewing 3 replies - 1 through 3 (of 3 total)

  • chrishajer
    Participant

    @chrishajer

    I don’t know – what’s easier for you, downgrading to 2.5.1 or upgrading to an alpha release of bbPress?

    Personally, if I needed integration between WordPress and bbPress, I would install the 0.9.0.2 of bbPress and 2.5.1 of WordPress. Alpha software should be used for testing only.


    _ck_
    Participant

    @_ck_

    Here’s a question I had not considered before but is important. When you downgrade in WP and bbPress, does the re-install also downgrade the db version number? I hope so, or things will completely break.


    chrishajer
    Participant

    @chrishajer

    How does a downgrade actually work? I didn’t think there was a downgrade function, I figured you just reinstalled the old version from a database and filesystem backup, or installed the old version fresh if you didn’t have any content to worry about anyway.

    How are people actually going about the downgrade?

Viewing 3 replies - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.